*{
    margin: 0;
    padding: 0;
    font-family: 'Poopins', sans-serif;
    box-sizing: border-box;
}
body{
    background: #000;
    color: #fff;
}
.header{
    height: 90vh;
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(header-image.png);
    background-size: cover;
    background-position: center;
    padding: 10px 8%;
    position: relative;
}
nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0px;
}
.logo{
    width: 9.25rem;
    height: 2.5rem;
}
.btn-transparent {
    background-color: transparent;
    border: 1px solid #fff; /* You can adjust the border color */
    color: #fff; /* You can adjust the text color */
  }
  .btn img{
    width: 10px;
    margin-left: 10px;
  }
.header-content{
    position: relative;
    top: 40%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    margin-top: 50px;
}
.header-content h1{
    font-size: 55px;
    line-height: 70px;
    font-weight: 600;
}
.email-signup{
    
    display: flex;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 30px;
    overflow: hidden;
    justify-content: center;

}
.email input{
    color: #fff;
    border-color: #fff;
    padding: 17px 30px;
    border-radius: 4px;
    background-color: transparent;
    width: 400px;
}
.email-signup button{
    padding: 14px 30px;
}
.header-content p{
    margin-top: 10px;
    font-size: 16;
}
.divider{
    width: 100%;
    height: 0.5rem;
    position: absolute;
    /* bottom: -0.5rem; */
    background-color: rgb(35,35,35);
}
/* --------------------features--------------------- */

.features{
    padding: 50px 12%;
    font-size: 22px;
}
.row{
    display: flex;
    width: 100%;
    align-items: center;
    flex-wrap: wrap;
    padding: 50px 0px;
}
.text-col{
    flex-basis: 50%;
    margin-bottom: 20px;
}
.img-col{
    flex-basis: 50%;
    margin-bottom: 20px;
}
.img-col img{
    width: 90%;
    display: block;
    margin: auto;
}
.text-col h1{
    font-size: 48px;
    font-weight: 900;
}
.text-col p{
    margin-top: 20px;
}

/* -----------Frequently Asked Questions--------------- */
.faq h1{
    font-weight: 700;
     font-size: 48px;
}
.accordion{
    margin: 60px auto;
    width: 100%;
    padding: inherit;
}

.accordion li{
    list-style: none;
    width: 100%;
    padding: 5px;
}
.accordion li label{
    display: flex;
    align-items: center;
    padding: 20px;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 2px;
    cursor: pointer;
    background-color: #303030;
    position: relative;
}
label::after{
    content: '+';
    font-size: 34px;
    position: absolute;
    right: 20px;
    transition: transform 0.3s;
}
input[type="radio"] {
    display: none;
}
.accordion .content{
    background-color: #303030;
    text-align: left;
    padding: 0px 20px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s, padding 0.3s;
}
.accordion input[type="radio"]:checked + label + .content{
    max-height: 600px;
    padding: 30px 20px;
}
.accordion input[type="radio"]:checked + label::after{
    transform: rotate(135deg);

}

/* ----------footer------------ */
footer a {
    color: #ffffffb3;
}
footer li{
    margin: 10px 0px;
}
.ques{
    padding: 0px 7%;
}
/* -----------------media-queries-for-all-small-screen-----------------*/

@media only screen and (max-width: 955px){
    .logo{
        width: 5.5625rem;
    height: 1.5rem;
    }
    .header{
        margin-left: -0.5rem;
    width: calc(100% + 0.5rem);
    }
    .header-content{
        margin-top: 30px;
    }   
    .header-content h1{
        font-size: 32px;
    line-height: 30px;
    font-weight: 500;
    }
    .email input{
        width: 285px;
        padding: 10px 30px;
    }
    .email-signup{
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .email-signup button{
        padding: 8px 20px;
        margin: 10px;
    }
    .text-col{
        flex-basis: content;
    }
    .text-col h1 {
        font-size: 28px;
        font-weight: 900;
    }
    .text-col p{
    font-size: 14px;
    }
    .img-col{
        flex-basis: content;
    }
    .faq h1{
        font-weight: 700;
    font-size: 21px;
    }
    .accordion {
        margin: 25px auto;
        width: 100%;
        max-width: 750px;
        padding: inherit;
    }

    .accordion li label{
        display: flex;
        align-items: center;
        padding: 20px;
        font-size: 12px;
        font-weight: 500;
        margin-bottom: 2px;
        cursor: pointer;
        background-color: #303030;
        position: relative;
    }
    .col-md-3{
        width: 50%;
    }
}
